## Struct template element_nvp

zeep::xml::element_nvp

## Synopsis

    // In header: </build/libzeep-8SPbhu/libzeep-3.0.5/zeep/xml/serialize.hpp>

    template<typename T>
    struct element_nvp : public boost::serialization::nvp< T > {
      // construct/copy/destruct
      explicit element_nvp(const char *, T &);
      element_nvp(const element_nvp &);
    };

## Description

### `element_nvp` public construct/copy/destruct

1.     explicit element_nvp(const char * name, T & v);

2.     element_nvp(const element_nvp & rhs);